# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  title: MyString
  amount: 9.99
  date: 2025-10-22
  category: MyString
  description: MyText

two:
  title: MyString
  amount: 9.99
  date: 2025-10-22
  category: MyString
  description: MyText
